xcb_xv_query_port_attributes_reply_t Struct Reference
XCB Xv API

xcb_xv_query_port_attributes_reply_t More...

`#include <xv.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_attributes
uint32_t | text_size
uint8_t | pad1 [16]

## Detailed Description

xcb_xv_query_port_attributes_reply_t

The documentation for this struct was generated from the following file:

- xv.h